[![Nasdaq](https://github.com/Open-Markets-Initiative/Directory/blob/master/Logos/Nasdaq.png)](https://www.nasdaq.com)


## National Association of Securities Dealers Automated Quotations

|Division | Data | Protocol | Version | Date | Size | Testing | Specification|
|--- | --- | --- | --- | --- | --- | --- | ---|
| Equities | Orders | Ouch | [4.2][Nasdaq.Equities.Orders.Ouch.v4.2.Dissector] | 7/8/2019 | 2775 | Untested | [url][Nasdaq.Equities.Orders.Ouch.v4.2.Url] - [pdf][Nasdaq.Equities.Orders.Ouch.v4.2.Pdf]|
|Bx Equities | TotalView | Itch | [5.0][Nasdaq.Bx.Equities.TotalView.Itch.v5.0.Dissector] | 5/23/2018 | 3259 | Untested | [url][Nasdaq.Bx.Equities.TotalView.Itch.v5.0.Url] - [pdf][Nasdaq.Bx.Equities.TotalView.Itch.v5.0.Pdf]|
|Bx Options | DepthOfMarket | Itch | [1.3][Nasdaq.Bx.Options.DepthOfMarket.Itch.v1.3.Dissector] | 11/2/2017 | 3159 | Untested | [url][Nasdaq.Bx.Options.DepthOfMarket.Itch.v1.3.Url] - [pdf][Nasdaq.Bx.Options.DepthOfMarket.Itch.v1.3.Pdf]|
|Bx Options | TopOfMarket | Itch | [1.2][Nasdaq.Bx.Options.TopOfMarket.Itch.v1.2.Dissector] | 11/2/2017 | 2051 | Untested | [url][Nasdaq.Bx.Options.TopOfMarket.Itch.v1.2.Url] - [pdf][Nasdaq.Bx.Options.TopOfMarket.Itch.v1.2.Pdf]|
|Equities | Aggregated | Itch | [2.0][Nasdaq.Equities.Aggregated.Itch.v2.0.Dissector] | 9/12/2017 | 2816 | Untested | [url][Nasdaq.Equities.Aggregated.Itch.v2.0.Url] - [pdf][Nasdaq.Equities.Aggregated.Itch.v2.0.Pdf]|
|Equities | Level2 | Itch | [2.0][Nasdaq.Equities.Level2.Itch.v2.0.Dissector] | 5/3/2018 | 2446 | Untested | [url][Nasdaq.Equities.Level2.Itch.v2.0.Url] - [pdf][Nasdaq.Equities.Level2.Itch.v2.0.Pdf]|
|Equities | Noi | Itch | [3.0][Nasdaq.Equities.Noi.Itch.v3.0.Dissector] | 9/12/2017 | 1826 | Untested | [url][Nasdaq.Equities.Noi.Itch.v3.0.Url] - [pdf][Nasdaq.Equities.Noi.Itch.v3.0.Pdf]|
|Equities | TotalView | Itch | [5.0][Nasdaq.Equities.TotalView.Itch.v5.0.Dissector] | 9/12/2017 | 3587 | Untested | [url][Nasdaq.Equities.TotalView.Itch.v5.0.Url] - [pdf][Nasdaq.Equities.TotalView.Itch.v5.0.Pdf]|
|Equities | TotalView | Itch | [4.1][Nasdaq.Equities.TotalView.Itch.v4.1.Dissector] | 6/12/2014 | 2324 | Untested | [url][Nasdaq.Equities.TotalView.Itch.v4.1.Url] - [pdf][Nasdaq.Equities.TotalView.Itch.v4.1.Pdf]|
|Ise | OrderComboFeed | Itch | [1.1][Nasdaq.Ise.OrderComboFeed.Itch.v1.1.Dissector] | 6/13/2017 | 1931 | Verified | [url][Nasdaq.Ise.OrderComboFeed.Itch.v1.1.Url] - [pdf][Nasdaq.Ise.OrderComboFeed.Itch.v1.1.Pdf]|
|Ise | OrderFeed | Itch | [1.1][Nasdaq.Ise.OrderFeed.Itch.v1.1.Dissector] | 8/23/2017 | 1998 | Untested | [url][Nasdaq.Ise.OrderFeed.Itch.v1.1.Url] - [pdf][Nasdaq.Ise.OrderFeed.Itch.v1.1.Pdf]|
|Ise | TopComboQuoteFeed | Itch | [1.0][Nasdaq.Ise.TopComboQuoteFeed.Itch.v1.0.Dissector] | 8/23/2017 | 2224 | Verified | [url][Nasdaq.Ise.TopComboQuoteFeed.Itch.v1.0.Url] - [pdf][Nasdaq.Ise.TopComboQuoteFeed.Itch.v1.0.Pdf]|
|Nom | Bono | Itch | [3.2][Nasdaq.Nom.Bono.Itch.v3.2.Dissector] | 11/2/2017 | 2058 | Untested | [url][Nasdaq.Nom.Bono.Itch.v3.2.Url] - [pdf][Nasdaq.Nom.Bono.Itch.v3.2.Pdf]|
|Nom | Itto | Itch | [4.0][Nasdaq.Nom.Itto.Itch.v4.0.Dissector] | 2/8/2018 | 3001 | Untested | [url][Nasdaq.Nom.Itto.Itch.v4.0.Url] - [pdf][Nasdaq.Nom.Itto.Itch.v4.0.Pdf]|
|Phlx | MarketDepth | Itch | [1.6][Nasdaq.Phlx.MarketDepth.Itch.v1.6.Dissector] | 3/8/2018 | 3370 | Untested | [url][Nasdaq.Phlx.MarketDepth.Itch.v1.6.Url] - [pdf][Nasdaq.Phlx.MarketDepth.Itch.v1.6.Pdf]|
|Phlx | MarketDepth | Itch | [1.5][Nasdaq.Phlx.MarketDepth.Itch.v1.5.Dissector] | 9/30/2015 | 3379 | Untested | [url][Nasdaq.Phlx.MarketDepth.Itch.v1.5.Url] - [pdf][Nasdaq.Phlx.MarketDepth.Itch.v1.5.Pdf]|
|Phlx | Orders | Itch | [1.9][Nasdaq.Phlx.Orders.Itch.v1.9.Dissector] | 8/10/2015 | 2445 | Untested | [url][Nasdaq.Phlx.Orders.Itch.v1.9.Url] - [pdf][Nasdaq.Phlx.Orders.Itch.v1.9.Pdf]|
|Phlx | Topo | Itch | [3.3][Nasdaq.Phlx.Topo.Itch.v3.3.Dissector] | 11/2/2017 | 2067 | Untested | [url][Nasdaq.Phlx.Topo.Itch.v3.3.Url] - [pdf][Nasdaq.Phlx.Topo.Itch.v3.3.Pdf]|
|Psx | Bbo | Itch | [2.1][Nasdaq.Psx.Bbo.Itch.v2.1.Dissector] | 5/3/2018 | 1877 | Untested | [url][Nasdaq.Psx.Bbo.Itch.v2.1.Url] - [pdf][Nasdaq.Psx.Bbo.Itch.v2.1.Pdf]|
|Psx | LastSale | Itch | [2.1][Nasdaq.Psx.LastSale.Itch.v2.1.Dissector] | 5/3/2018 | 2905 | Untested | [url][Nasdaq.Psx.LastSale.Itch.v2.1.Url] - [pdf][Nasdaq.Psx.LastSale.Itch.v2.1.Pdf]|
|Psx | TotalView | Itch | [5.0][Nasdaq.Psx.TotalView.Itch.v5.0.Dissector] | 5/3/2018 | 3255 | Untested | [url][Nasdaq.Psx.TotalView.Itch.v5.0.Url] - [pdf][Nasdaq.Psx.TotalView.Itch.v5.0.Pdf]|


Nasdaq: [website](https://www.nasdaq.com "Go to National Association of Securities Dealers Automated Quotations")


[Nasdaq.Bx.Equities.TotalView.Itch.v5.0.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Bx.Equities.TotalView.Itch.v5.0.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 5.0 Wireshark Dissector"
[Nasdaq.Bx.Equities.TotalView.Itch.v5.0.Url]: http://www.nasdaqtrader.com/Trader.aspx?id=dpspecs "Specification url"
[Nasdaq.Bx.Equities.TotalView.Itch.v5.0.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Bx.Equities.TotalView.Itch.v5.0.pdf "National Association of Securities Dealers Automated Quotations 5.0 Pdf"
[Nasdaq.Bx.Options.TopOfMarket.Itch.v1.2.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Bx.Options.TopOfMarket.Itch.v1.2.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 1.2 Wireshark Dissector"
[Nasdaq.Bx.Options.TopOfMarket.Itch.v1.2.Url]: http://www.nasdaqtrader.com/Trader.aspx?id=dpspecs "Specification url"
[Nasdaq.Bx.Options.TopOfMarket.Itch.v1.2.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Bx.Options.TopOfMarket.Itch.v1.2.pdf "National Association of Securities Dealers Automated Quotations 1.2 Pdf"
[Nasdaq.Bx.Options.DepthOfMarket.Itch.v1.3.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Bx.Options.DepthOfMarket.Itch.v1.3.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 1.3 Wireshark Dissector"
[Nasdaq.Bx.Options.DepthOfMarket.Itch.v1.3.Url]: http://www.nasdaqtrader.com/Trader.aspx?id=dpspecs "Specification url"
[Nasdaq.Bx.Options.DepthOfMarket.Itch.v1.3.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Bx.Options.DepthOfMarket.Itch.v1.3.pdf "National Association of Securities Dealers Automated Quotations 1.3 Pdf"
[Nasdaq.Ise.OrderComboFeed.Itch.v1.1.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Ise.OrderComboFeed.Itch.v1.1.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 1.1 Wireshark Dissector"
[Nasdaq.Ise.OrderComboFeed.Itch.v1.1.Url]: https://business.nasdaq.com/trade/US-Options/Technical-Specifications.html "Specification url"
[Nasdaq.Ise.OrderComboFeed.Itch.v1.1.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Ise.OrderComboFeed.Itch.v1.1.pdf "National Association of Securities Dealers Automated Quotations 1.1 Pdf"
[Nasdaq.Ise.OrderFeed.Itch.v1.1.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Ise.OrderFeed.Itch.v1.1.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 1.1 Wireshark Dissector"
[Nasdaq.Ise.OrderFeed.Itch.v1.1.Url]: https://business.nasdaq.com/trade/US-Options/Technical-Specifications.html "Specification url"
[Nasdaq.Ise.OrderFeed.Itch.v1.1.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Ise.OrderFeed.Itch.v1.1.pdf "National Association of Securities Dealers Automated Quotations 1.1 Pdf"
[Nasdaq.Ise.TopComboQuoteFeed.Itch.v1.0.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Ise.TopComboQuoteFeed.Itch.v1.0.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 1.0 Wireshark Dissector"
[Nasdaq.Ise.TopComboQuoteFeed.Itch.v1.0.Url]: https://business.nasdaq.com/trade/US-Options/Technical-Specifications.html "Specification url"
[Nasdaq.Ise.TopComboQuoteFeed.Itch.v1.0.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Ise.TopComboQuoteFeed.Itch.v1.0.pdf "National Association of Securities Dealers Automated Quotations 1.0 Pdf"
[Nasdaq.Nom.Bono.Itch.v3.2.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Nom.Bono.Itch.v3.2.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 3.2 Wireshark Dissector"
[Nasdaq.Nom.Bono.Itch.v3.2.Url]: http://www.nasdaqtrader.com/Trader.aspx?id=DPSpecs#options_q "Specification url"
[Nasdaq.Nom.Bono.Itch.v3.2.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Nom.Bono.Itch.v3.2.pdf "National Association of Securities Dealers Automated Quotations 3.2 Pdf"
[Nasdaq.Nom.Itto.Itch.v4.0.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Nom.Itto.Itch.v4.0.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 4.0 Wireshark Dissector"
[Nasdaq.Nom.Itto.Itch.v4.0.Url]: https://business.nasdaq.com/trade/US-Options/Technical-Specifications.html "Specification url"
[Nasdaq.Nom.Itto.Itch.v4.0.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Nom.Itto.Itch.v4.0.pdf "National Association of Securities Dealers Automated Quotations 4.0 Pdf"
[Nasdaq.Phlx.MarketDepth.Itch.v1.5.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Phlx.MarketDepth.Itch.v1.5.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 1.5 Wireshark Dissector"
[Nasdaq.Phlx.MarketDepth.Itch.v1.5.Url]: http://www.phlx.com/Trader.aspx?id=DPSpecs#options_x "Specification url"
[Nasdaq.Phlx.MarketDepth.Itch.v1.5.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Phlx.MarketDepth.Itch.v1.5.pdf "National Association of Securities Dealers Automated Quotations 1.5 Pdf"
[Nasdaq.Phlx.MarketDepth.Itch.v1.6.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Phlx.MarketDepth.Itch.v1.6.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 1.6 Wireshark Dissector"
[Nasdaq.Phlx.MarketDepth.Itch.v1.6.Url]: http://www.phlx.com/Trader.aspx?id=DPSpecs#options_x "Specification url"
[Nasdaq.Phlx.MarketDepth.Itch.v1.6.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Phlx.MarketDepth.Itch.v1.6.pdf "National Association of Securities Dealers Automated Quotations 1.6 Pdf"
[Nasdaq.Phlx.Orders.Itch.v1.9.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Phlx.Orders.Itch.v1.9.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 1.9 Wireshark Dissector"
[Nasdaq.Phlx.Orders.Itch.v1.9.Url]: http://www.phlx.com/Trader.aspx?id=DPSpecs#options_x "Specification url"
[Nasdaq.Phlx.Orders.Itch.v1.9.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Phlx.Orders.Itch.v1.9.pdf "National Association of Securities Dealers Automated Quotations 1.9 Pdf"
[Nasdaq.Phlx.Topo.Itch.v3.3.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Phlx.Topo.Itch.v3.3.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 3.3 Wireshark Dissector"
[Nasdaq.Phlx.Topo.Itch.v3.3.Url]: http://www.phlx.com/Trader.aspx?id=DPSpecs_USDerivatives#topo "Specification url"
[Nasdaq.Phlx.Topo.Itch.v3.3.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Phlx.Topo.Itch.v3.3.pdf "National Association of Securities Dealers Automated Quotations 3.3 Pdf"
[Nasdaq.Psx.LastSale.Itch.v2.1.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Psx.LastSale.Itch.v2.1.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 2.1 Wireshark Dissector"
[Nasdaq.Psx.LastSale.Itch.v2.1.Url]: http://www.nasdaqtrader.com/content/technicalsupport/specifications/dataproducts/PLSSpecification2.1.pdf "Specification url"
[Nasdaq.Psx.LastSale.Itch.v2.1.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Psx.LastSale.Itch.v2.1.pdf "National Association of Securities Dealers Automated Quotations 2.1 Pdf"
[Nasdaq.Psx.TotalView.Itch.v5.0.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Psx.TotalView.Itch.v5.0.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 5.0 Wireshark Dissector"
[Nasdaq.Psx.TotalView.Itch.v5.0.Url]: http://www.nasdaqtrader.com/content/technicalsupport/specifications/dataproducts/PSXTVITCHSpecification.pdf "Specification url"
[Nasdaq.Psx.TotalView.Itch.v5.0.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Psx.TotalView.Itch.v5.0.pdf "National Association of Securities Dealers Automated Quotations 5.0 Pdf"
[Nasdaq.Psx.Bbo.Itch.v2.1.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Psx.Bbo.Itch.v2.1.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 2.1 Wireshark Dissector"
[Nasdaq.Psx.Bbo.Itch.v2.1.Url]: http://nasdaqtrader.com/content/technicalsupport/specifications/dataproducts/PSXbboSpecification2.1.pdf "Specification url"
[Nasdaq.Psx.Bbo.Itch.v2.1.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Psx.Bbo.Itch.v2.1.pdf "National Association of Securities Dealers Automated Quotations 2.1 Pdf"
[Nasdaq.Equities.Aggregated.Itch.v2.0.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Equities.Aggregated.Itch.v2.0.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 2.0 Wireshark Dissector"
[Nasdaq.Equities.Aggregated.Itch.v2.0.Url]: http://www.nasdaqtrader.com/Trader.aspx?id=dpspecs "Specification url"
[Nasdaq.Equities.Aggregated.Itch.v2.0.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Equities.Aggregated.Itch.v2.0.pdf "National Association of Securities Dealers Automated Quotations 2.0 Pdf"
[Nasdaq.Equities.Level2.Itch.v2.0.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Equities.Level2.Itch.v2.0.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 2.0 Wireshark Dissector"
[Nasdaq.Equities.Level2.Itch.v2.0.Url]: http://www.nasdaqtrader.com/Trader.aspx?id=DPSpecs_USEquities "Specification url"
[Nasdaq.Equities.Level2.Itch.v2.0.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Equities.Level2.Itch.v2.0.pdf "National Association of Securities Dealers Automated Quotations 2.0 Pdf"
[Nasdaq.Equities.Noi.Itch.v3.0.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Equities.Noi.Itch.v3.0.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 3.0 Wireshark Dissector"
[Nasdaq.Equities.Noi.Itch.v3.0.Url]: http://www.nasdaqtrader.com/Trader.aspx?id=DPSpecs_USEquities "Specification url"
[Nasdaq.Equities.Noi.Itch.v3.0.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Equities.NoiView.Itch.v3.0.pdf "National Association of Securities Dealers Automated Quotations 3.0 Pdf"
[Nasdaq.Equities.Orders.Ouch.v4.2.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Equities.Orders.Ouch.v4.2.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 4.2 Wireshark Dissector"
[Nasdaq.Equities.Orders.Ouch.v4.2.Url]: https://nasdaqtrader.com/Trader.aspx?id=TradingSpecs "Specification url"
[Nasdaq.Equities.Orders.Ouch.v4.2.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Equities.Orders.Ouch.v4.2.pdf "National Association of Securities Dealers Automated Quotations 4.2 Pdf"
[Nasdaq.Equities.TotalView.Itch.v4.1.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Equities.TotalView.Itch.v4.1.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 4.1 Wireshark Dissector"
[Nasdaq.Equities.TotalView.Itch.v4.1.Url]: http://www.nasdaqtrader.com/Trader.aspx?id=dpspecs "Specification url"
[Nasdaq.Equities.TotalView.Itch.v4.1.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Equities.TotalView.Itch.v4.1.pdf "National Association of Securities Dealers Automated Quotations 4.1 Pdf"
[Nasdaq.Equities.TotalView.Itch.v5.0.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nasdaq/Nasdaq.Equities.TotalView.Itch.v5.0.Script.Dissector.lua "National Association of Securities Dealers Automated Quotations 5.0 Wireshark Dissector"
[Nasdaq.Equities.TotalView.Itch.v5.0.Url]: http://www.nasdaqtrader.com/Trader.aspx?id=dpspecs "Specification url"
[Nasdaq.Equities.TotalView.Itch.v5.0.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nasdaq/Nasdaq.Equities.TotalView.Itch.v5.0.pdf "National Association of Securities Dealers Automated Quotations 5.0 Pdf"
